img {border:0; vertical-align:middle;}
body, img, form, fieldset {margin:0; padding:0;}
body,input, select, textarea {font-size:12px; font-family:Arial; color:#666; outline:none;}

body {background:#94d0f7 url(images/bgd_paper2.gif) top center repeat-y; text-align:center;} 
.bodytop {background:url(images/bgd_bodytop2.jpg) top center repeat-x; margin-left:-1px;}
.bodytop2 {background:url(images/bgd_bodytop3.jpg) bottom center repeat-x; margin-left:-1px;}
.bodybot {}
.bodybot {}

h1 {color:#000; font-size:18px; font-weight:bold; margin:0 0 5px 0; text-transform:uppercase;}
h2 {color:#db499a; font-size:18px; margin:0 0 5px 0;}
h3 {font-size:14px; font-weight:bold; text-transform:uppercase; margin:0 0 8px 0;}

a {color:#2864b4; text-decoration:none; outline:none;}
a:hover {text-decoration:underline;}

.uline {text-decoration:underline;}

.fs1 {font-size:11px;}
.fs2 {font-size:12px;}
.fs3 {font-size:14px;}
.fs4 {font-size:16px;}

.clr01 {color:#009ddc;}
.clr02 {color:#ff9f0f;}
.clr03 {color:#FF0000;}
.clr04 {color:#db499a;}

p {margin:0 0 8px 0; line-height:17px;}
.clear {clear:both;} 
.right {float:right;} 
.main {width:960px; margin:0 auto; text-align:left;}
	.toplnk {font-size:11px; color:#c6e9ff; line-height:20px; height:20px; background:#0c3d75; border-bottom:1px solid #2777b8; position:relative;}
		.zingprods a {color:#c6e9ff; margin:0 2px;}
		.themelayer {position:absolute; top:0; right:0; margin:0 5px 0 0; background:url(images/bgd_themebrd2.gif) bottom right no-repeat;}
		.theme {padding:2px 20px; padding:5px 10px 0 10px; width:200px; height:23px; background:url(images/bgd_themebrd1.gif) bottom left no-repeat; }
		.theme span img {border:1px solid #000; margin-left:5px;} 
		.theme span img.curnav {border:1px solid  #FFF;} 
	.header {background: rgba(255, 255, 255, 0.5)}  
		.logo {background:url(frutiger-science.png); width:960px; height: 150px;} 
		.menu {background:url(images/bgd_menu.jpg) repeat-x; height:135px; line-height: 33px; position:relative; transform: translateY(62px);  } 
		.menu a {color:#FFF; line-height:35px; padding:10px 25px; background:url(images/bgd_menu_n.jpg) top right no-repeat; }
		.menu a:hover, .menu a.curnav {background:url(images/bgd_menu_o.jpg) top right no-repeat; text-decoration:none;}
.lsep{margin:0px 8px;}
#Header{margin:0px;padding-left:29px;padding-right:29px;min-height:0px;}
#HeaderTop{margin:0px;min-height:26px;height:26px;text-align:right;}
#HeaderBottom{margin:0px;min-height:50px;height:50px;}
#HeaderWinLogo{min-height:0px;position:absolute;float:left;}
#HeaderLocaleChooser span{cursor:auto;}
#LC_CurrentLocale{padding:0px 10px 0px 0px;font-weight:bold;}
	.title01 {font-size:18px; color:#06007ad8; text-align: left !important}
	.btn01 {background:url(images/btn_submit01.gif) no-repeat; width:73px; height:27px; color:#FFF; font-weight:bold; border:none; cursor:hand;}
	.container {height: auto}       
		.inxbanner {width:917px; height:190px; padding:20px 0 0 26px; background:url(88_main.jpg) no-repeat; margin:7px 0 7px 7px; position:relative;}
		.bannerdesc {line-height:15px; color:#000; text-align: left !important;}    
		.inxbanner1 {width:917px; height:190px; padding:20px 0 0 26px; background:url(blog-banner.jfif) no-repeat; margin: auto; position:relative;}
		.bannerdesc1 {line-height:15px; color:#000; text-align: left !important;}     
		.inxbanner2 {width:917px; height:190px; padding:20px 0 0 26px; background:url(banner_gallery1.jpg) no-repeat; margin: 7px 0 7px 7px; position:relative;}
		.bannerdesc2 {line-height:15px; color:#000; text-align: left !important;}     
		.inxbanner12 {width:917px; height:190px; padding:20px 0 0 26px; background:url(blog-banner.jfif) no-repeat; margin: auto; position:relative;} 
		.bannerdesc12 {line-height:15px; color:#000; text-align: left !important;}     
		      
		.bloc0 {width:940px; padding:10px 10px 0 10px; background:#f5f5f6;}
		.col01 {width:640px; float:left; background:#FFF;}
		.col02 {width:278px; margin:0 0 0 10px; padding:0 0 10px 0; float:left;}
		.col03 {width:278px; margin:0 0 0 0; padding:0 0 10px 0; float:left; background:url(images/bgd_col3.gif) 0 0 repeat-y}
		.col04 {background:#FFF;}
		.col05 {padding:5px; background:#FFF;}
		.bloc01 {background:url(images/bgd_bloc01.gif) no-repeat; padding:10px; margin:0 0 10px 0;}

		.bloc01a {background:url(images/bgd_bloc01.gif) no-repeat; padding:0; margin:0 0 10px 0; position:relative;}
		.bloc01a h3 {padding:10px 10px 5px 10px;}
		
		.bloc01b {width:257px;display:block; text-align:left;}
		
		.bloc02 {width:100%; padding:10px 0;}
			.bloc02menu {width:176px; float:left; position:relative;}			
			.list01 {width:185px; position:absolute; left:0; top:0; margin:0; padding:0; list-style:none; }
			.list01 li {height:50px;  border-bottom:1px solid #ddd; position:relative;}
			.list01 li a { text-transform:uppercase; padding:5px 0 0 5px;}
			.list01 li a:hover {text-decoration:none;}
			.list01 li a img {margin:5px 8px 0 5px; vertical-align:middle;}
			.list01 li a.curnav {color:#db499a; width:185px; height:56px; position:absolute; margin-top:-1px; background:url(images/bgd_tinhnang_menu.gif) no-repeat; font-weight:bold;}
			.list01 li.first a.curnav {margin-top:0 !important;}
			html>body .bloc02cont {margin-left:176px;}
			.bloc02cont {width:761px; height:469px; float:left; background:url(images/bgd_tinhnang01.gif) no-repeat;}
			.bloc02cont2 {width: 940px; height:auto; float:left; background:url(images/bgd_tinhnang01.gif) no-repeat;}
            .frmtinhnang {width:743px; height:443px; margin:10px 0 0 10px;}
			.tbltinhnang {padding:0 0 20px 0; margin:0 5px 0 185px;}
			.tbltinhnang table {width:97%; margin:0 auto;}
			.tbltinhnang table th {color:#FFF; text-align:left; font-size:14px; padding:5px 15px; background:#009ddc; text-transform:uppercase;}
			.tbltinhnang table td {border:1px solid #CCC; border-width:0 1px 1px 0; padding:12px 15px; background:#ecf9ff;}
			.tbltinhnang .nobgd td {background:#FFF !important;}
			.bgd02 {background:rgb(255, 255, 255) !important;} 
			.bgd03 {background:#ffffff !important;}
			.func01bloc {margin:20px 0 0 0;}
			.func01 {color:#FFF; font-weight:bold; font-size:15px; display:block; padding:6px 15px; background:#009ddc; text-transform:uppercase;}
			
			.funclinks {padding:5px 0;}
			.funclinks a {margin:0 15px; line-height:16px;}
			.funclinks a:hover {text-decoration:none;}
			.funclinks a.curnav {font-weight:bold;}
			.funccont {padding:0 15px 15px 15px; margin:15px 0 0 15px; border-left:1px dashed #DFDFDF;}
			.hidefunc {float:right; font-weight:normal;  text-transform:lowercase !important;}
			.hidefunc a {color:#FFF; text-decoration:underline; }
		
		.bloc03 {background:url(images/bgd_hotchatter.gif) no-repeat; padding:10px; height:1%;}
		.bloc03 .right {margin:5px 15px 0 0;}
		.bloc03a {background:#F6F6F6; border:2px dashed #DFDFDF; padding:8px; margin:10px 30px 25px 20px;}
		
		.blocchat {width:625px; height:66px; margin:15px auto; text-align:center; background:url(images/bgd_hotchatter0.jpg) no-repeat; }
			.chatnum {font-size:18px; color:#FFF; padding:5px 0; margin:0; font-weight:bold;}

		.searchchat {width:632px; height:118px; margin:10px auto; background:url(images/bgd_searchhotchatter.jpg) no-repeat;}
			.tabs {padding:17px 0 0 25px;}
			.tabs span {float:left; line-height:25px; margin:0 10px 0 0; text-transform:uppercase; font-weight:bold;}
			.tabs a {font-weight:bold; width:109px; float:left; display:inline; padding:7px 0 3px 0; text-align:center; background:url(images/chatter_tab_n.gif) no-repeat;}
			.tabs a:hover {text-decoration:none;}
			.tabs a.curnav {color:#FFF; background:url(images/chatter_tab_o.gif) no-repeat;}
			.frmchatter {padding:28px 0 0 25px;}
			.frmchatter span { color:#FFF; padding:0 15px 0 110px;}
			.frmchatter label {color:#000; font-weight:bold;}
			.wide01 {width:165px;}
			.btn02 {color:#FFF; font-size:11px; width:100px; height:18px; border:none; background:url(images/btn_search02.gif) no-repeat; cursor:pointer;}
		
		.cont0 {padding:15px 15px;} 
		.cont01 {width:125%; float:right; margin:0 0 0 -83px; _height:130px;}
			.cont01im {float:left;}
			.cont01desc {margin:0 0 0 83px; line-height:18px;}
			.cauhinh {line-height:17px; margin:0 0 10px 0; background:#FFF; padding:5px 10px; border:1px dashed #ddd; font-size:11px;}
		.cont02 {margin:0 0 0 63px; padding:0 0 15px 0;}
		.cont03 {color:#000; width:114px; margin:0 15px 15px 10px; float:left; line-height:20px; text-align:center; display:inline;}
		.cont04 {width:128px; margin:10px 5px 5px 15px; float:left; display:inline;}
			.cont04im {width:126px; height:126px; border:1px solid #ccc; background:#FFF;}
			.cont04im div {width:120px; height:120px; margin:3px 0 0 3px; background-position:center center; background-repeat:no-repeat;}
		.cont05 {width:79px; margin:0 0 6px 4px;  float:left; display:inline; text-align:center;}
		.cont05 img {padding:1px; background:#FFF; border:2px solid #DDD;}
			.tip02 {
			padding:8px 10px 13px 10px;
			z-index:998;
			position:absolute;
			border:1px solid #6a6a6a;
			border-width:1px 1px 0 1px;
			background:#FFF;
			left: 55px;
			top: 61px;
			width:150px;
			display:block;
			}
			.tip02 p {margin:0; color:#000;}
			.tip02 p.fs1 {color:#666;}
			.tip02bot {width:170px; margin:0; height:26px; font-size:1px; background:url(images/bgd_tooltip02.gif) bottom no-repeat; position:absolute; left:0; bottom:-11px; z-index:999;}
		
		.cont06head {background:#f5f5f5; border-top:1px dashed #cccccc; border-bottom:1px dashed #cccccc; border-left:8px solid #db499a; padding:3px 5px; margin:10px 0;}
		.cont06head a {color:#666; font-size:16px; font-weight:bold;}
		.cont06head a:hover {color:#db499a; text-decoration:none;}
		.cont06 {}
		.cont06im {width:230px; float:right; display:inline;}
		.cont06desc {width:380px; float:left; display:inline;}
		
		.quest {border:1px solid #4291c4; border-width:1px 1px 3px 1px; margin:20px 0 10px 0; padding:3px; background:#e1f4ff; height:40px;}
			.questnum {color:#FFF; background:#009ddc; text-align:center; float:left; width:40px; height:40px; line-height:40px; font-weight:bold; font-size:30px;}
			.questdesc {width:550px; float:left; border-left:1px dashed #4291c4; margin:0 0 0 5px; padding:3px; height:35px;}
			.questdesc td {height:35px; padding:0 0 0 10px; color:#0c3d75; font-size:14px;}
		.features {margin:20px 0 0 0; position:relative;}
			.feat01 {width:261px;position:absolute;top:42px;left:346px;}
			.feat02 {width:320px;position:absolute;top:36px;left:22px;height: 90px;}
			.feat03 {width:241px;position:absolute;top:38px;left:363px;}
			.feat04 {width:311px;position:absolute;top:32px;left:18px;}
			.feat05 {width:321px;position:absolute;top:25px;left:286px;}
			.feat06 {width:550px;position:absolute;top:34px;left:15px;}
			.txtmoi {
	width:66px;
	height:47px;
	position:absolute;
	z-index:999;
	left: 226px;
	top: 12px;
}
			
		.plugins {margin:20px 0 0 0; position:relative;}
			.plug01 {width:350px; position:absolute; top:15px; left:260px;}
			.plug02 {width:360px; position:absolute; top:15px; left:15px;}
			.plug03 {width:350px; position:absolute; top:15px; left:250px;}
			.plug04 {width:380px; position:absolute; top:17px; left:15px;}
			.plug05 {width:350px; position:absolute; top:15px; left:255px;}
			.plug06 {width:320px; position:absolute; top:20px; left:15px;}
			
		.tbl01 {}
		.tbl01 th {padding:5px 10px; color:#FFF; border-left:1px solid #FFF;}
		.tbl01 td {padding:5px 10px; border-bottom:1px solid #CFCFCF;}
		.tbl01 p {margin:0;}		
		
		.submenu01 {padding:10px; text-align:center;}
		.submenu01 a {margin:0 10px;}
		
		.emoticons { color:#0c3d75; margin:15px 0 0 0; position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
			.emot01 img {float:right; margin:0 7px 0 0;}
			.emot01 {width:170px;position:absolute; top:25px; left:83px;}
		
		.frmfeedback {}
		.frmfeedback td {padding:5px; vertical-align:top; line-height:25px;}
		
		.num {
      font-size:20px; padding:0 5px; color:#000; background:#; font-weight:bold;
     }
		
		.list02 {margin:0; padding:0; list-style:none;}
		.list02 li {margin:5px 0;}
		
		
.footer {font-size:11px; padding:10px; background:#f7f7f8 url(images/bgd_footer.gif) repeat-x;}  
		.footlnk a {color:#666; font-weight:bold;}
		.zingservices {float:right; padding:10px 0 0 0;}

#marquee1 {
    grid-area: marquee;
    margin-bottom: 5px;
    padding: 2px 0;
    overflow: hidden; 
    width: 949px;
    height: 31px; 
    border: 6px solid #1172d3;
    border-style: outset;
    border-radius: 1px;
    font-family: 'JMHCthulhumbusArcade', sans-serif;
    background-color: #ffffff;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#marquee1-inner {
    position: relative;
    height: 32.4px; 
    width: max-content; 
    top: -3px;
    animation: marquee1 25s linear infinite;
    &:hover { 
        -webkit-animation-play-state:paused;
        -moz-animation-play-state:paused;
        -o-animation-play-state:paused;
        animation-play-state:paused;
    }
}

@keyframes marquee1 {
    0% {left: 0;}
    100% {left: -1755px}
}

#marquee1 a {
    display: inline-flex;
    image-rendering: pixelated;
}

#marquee1 a:hover {
    transform: scale(0.9);
    transition: 0.2s ease;
}

#marquee2 {
    font-family: 'JMHCthulhumbusArcade', sans-serif;
    width: 581px;
    height: 20px;
    background-color: #ece9d811;
    border: 6px solid #1172d3;
    border-style: outset;
    border-radius: 8px;
    padding: 2px 0px;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: hidden;
}

#marquee2-inner {
    position: relative;
    height: 20.6px;
    width: max-content;
    image-rendering: pixelated;
    animation: marquee2 55s linear infinite;
    &:hover {
        -webkit-animation-play-state:paused;
        -moz-animation-play-state:paused;
        -o-animation-play-state:paused;
        animation-play-state:paused;
    }
}

@keyframes marquee2 {
    0% {left: 0;}
    100% {left: -1520px}
}

#marquee2-inner img {
    height: 20px;
}

.floating-header {
    font-size: 23px;
    margin-bottom: 5px;
}

.floating-header img {
    margin-right: 5px;
    width: 10px;
    image-rendering: pixelated;
}

.nav-header {
    text-align: center;
    font-size: 18px;
    font-family: 'JMHCthulhumbusArcade';
    background-image: linear-gradient(to right, #b827fc 0%, #2c90fc 25%, #b8fd33 50%, #fec837 75%, #fd1892 100%);
    border-radius: 3px;
}
.inxbanner .title01, 
.inxbanner .title01 h1 {
    text-align: left !important;
}

.khu-vuc-noi-dung {
    background: rgba(255, 255, 255, 0.25); /* Nền trắng trong suốt */
    backdrop-filter: blur(10px); /* Làm mờ nhẹ nền phía sau */
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.4); /* Viền trắng mảnh tạo cạnh phản quang */
    border-radius: 8px; /* Bo góc nhẹ kiểu Aero */
    box-shadow: 0 8px 32px 0 rgba(0, 120, 215, 0.2); /* Đổ bóng xanh nhẹ đổ xuống */
}


/* --- Cái style này đến từ marshdotcom nhoa ---*/
#left-image {
    justify-self: center;  
    align-self: center;   
    display: block;
    width: 250px !important; 
    height: auto; 
	border-width: 7px;
    border-style: solid;
    border-image: url(https://marshdotcom.neocities.org/universal/cloudy-border.png) 8 fill round;
	transform: translate(150px, -179px); 
}

#left-image2 {
    justify-self: center;  
    align-self: center;  
    display: block;
    width: 200px !important;  
    height: auto; 
    border-width: 7px;
    border-style: solid;
    border-image: url(https://marshdotcom.neocities.org/universal/cloudy-border.png) 8 fill round;
    transform: translate(350px, -368px) rotate(7deg); 
}
#left-image3 {
    justify-self: center;  
    align-self: center; 
	display: block;
    width: 150px !important;  
	height: auto;
    border-width: 7px;
    border-style: solid;
    border-image: url(https://marshdotcom.neocities.org/universal/cloudy-border.png) 8 fill round;
    transform: translate(355px, -400px) rotate(-6deg);  
} 

.header-banner {
    position: relative;
}
.space-art-wrapper {
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 0;
    height: 0;
	left: 130px;  
    margin: 0 ;
    padding: 0;
    pointer-events: none;
}

.container-3d { 
    position: absolute;
    top: 0;
    left: -130px; 
    width: 120px;
    height: 120px;
    perspective: 1000px; 
}

.question-3d {
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    animation: spin3D 1.2s linear infinite; 
    font-size: 0;
}

.question-3d img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
    transform: translateZ(calc((var(--layer) * 1.5px) - 7px)) translate(0px, -5px); 
    filter: hue-rotate(-211deg) saturate(1.5);
} 

.question-3d img:not(:first-child):not(:last-child) {
    filter: brightness(0.15) sepia(1) hue-rotate(140deg) saturate(3); 
}

@keyframes spin3D {
    0% { transform: rotateX(-15deg) rotateY(0deg); }
    100% { transform: rotateX(-15deg) rotateY(360deg); }
}

.chu-pixel-neon, 
.chu-pixel-neon1, 
.chu-pixel-neon2, 
.chu-pixel-neon3 {
    font-family: "Pixelify Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    text-transform: uppercase;
    color: rgb(0, 174, 217);
    position: absolute; 
    white-space: nowrap; 
}

.chu-pixel-neon {
    font-weight: 500;
    font-size: 36px;
    filter: drop-shadow(4px 4px 0px rgba(0, 0, 0, 0.6));
    left: 85px;  
    top: -5px; 
}

.chu-pixel-neon1 {
    font-weight: 500;
    font-size: 36px;
    filter: drop-shadow(4px 4px 0px rgba(0, 0, 0, 0.6));
    left: 85px;   
    top: 25px;
}

.chu-pixel-neon2 {
    font-weight: 500;
    font-size: 36px;
    left: 85px;  
    top: 55px;  
    filter: drop-shadow(4px 4px 0px rgba(0, 0, 0, 0.6));
}

.chu-pixel-neon3 {
    font-weight: 700;
    font-size: 19px;
	left: 120px;     
    top: 90px;  
    filter: drop-shadow(4px 4px 0px rgba(0, 0, 0, 0.3)); 
}

.myspace-info {
            font-size: 20px;   
            color: #333;
            padding: 50px; 
            line-height: 1.3;
}

<---The Style Gallery by Frutiger Aero Archive--->
.gallery-containers{padding:5px}
.gallery-containers a{
    background:rgba(19,19,19,.8);
    border-top:1px solid #424242;
    border-left:1px solid #424242;
    border-bottom:1px solid #131313;
    border-right:1px solid #424242;
    flex-direction:column;
    padding:6px 7px;
    min-height:100px;
    transition-duration:.2s
}
.page-swap-div,.page-swap-div a{
    align-items:center;
    display:flex
}
.gallery-containers a:hover{
    filter:brightness(85%);
    transform:scale(1.02);
    transition-duration:.15s
}
.gallery-containers img{
    border-top:1px solid #030c72;
    border-left:1px solid #030c72;
    border-right:1px solid #02096d;
    border-bottom:1px solid #02096d;
    width:100%
}
#themeImages{
    height:calc(100vh - 115px)
}
.download-links-2::after,.download-links::after,.external-links::after{
    display:inline-block;
    background-size:contain;
    width:10px;
    height:10px;
    content:""
}
::selection{
    background:#148d28;
    color:#fff
}
.external-links::after{
    background-image:url("/images/external_links.png");
    margin:0 3px 0 5px
}
.download-links,.download-links-2{
    flex-direction:row!important;
    justify-content:center
}
#mainHeader,.header-logo-text{
    display:flex;
    align-items:center
}

#pageNav {
    background: linear-gradient(to bottom,#1a1a1a 50%,#242424 70%,#313131 85%,#3d3d3d 100%);
    position: sticky;
    border-radius: 60px 60px 0 0;
    margin-bottom: -10px;
    bottom: -10px;
    z-index: 3
}

#themeMenu,.mfp-bg,.mfp-wrap {
    position: fixed
}

#pageNav h2 {
    border-top-right-radius: 100px;
    border-top-left-radius: 100px;
    width: 96%;
    margin: 7px auto 0;
    height: 23px
}

.page-swap-div {
    justify-content: center;
    margin: 7px 0 0
}

.page-swap-div a {
    border: 1px solid #000;
    justify-content: center;
    padding: 3px 15px 7px;
    margin: 0 3px;
    transition-duration: .1s;
    line-height: 0
}

.page-swap-div a:visited {
    color: #fff!important
}

.page-swap-div img {
    width: 20px;
    margin-left: 4px;
    margin-bottom: -3px
}

.page-swap-div a:nth-child(2) img {
    margin-right: 4px
}

		.menu2 {background:url(images/bgd_menu.jpg);width: 400px; height:135px; line-height: 36px; position:relative; transform: translateY(-12px);  } 
		.menu2 a {color:#FFF; line-height:35px; padding:10px 25px; background:url(images/bgd_menu_n.jpg) top right no-repeat; }
		.menu2 a:hover, .menu a.curnav {background:url(images/bgd_menu_o.jpg) top right no-repeat; text-decoration:none;}
